List human attention items
curl --request GET \
--url https://atollhq.com/api/orgs/{id}/attention \
--header 'Authorization: Bearer <token>'import requests
url = "https://atollhq.com/api/orgs/{id}/attention"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://atollhq.com/api/orgs/{id}/attention', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"attention": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "open",
"kind": "approval",
"title": "<string>",
"request_summary": "<string>",
"why_needed": "<string>",
"resume_condition": "<string>",
"target": {
"type": "member",
"member": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"display_name": "<string>",
"type": "human",
"deleted": true
},
"team": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"deleted": true
},
"snapshot_member_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"snapshot_member_display_name": "<string>",
"snapshot_team_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"snapshot_team_name": "<string>"
},
"requester": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"display_name": "<string>",
"type": "human",
"deleted": true
},
"requested_at": "2023-11-07T05:31:56Z",
"closed_at": "2023-11-07T05:31:56Z",
"resolution_outcome": "approved",
"resolution_summary": "<string>",
"closed_by": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"display_name": "<string>",
"type": "human",
"deleted": true
},
"attention_version": 2,
"execution": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"state": "assigned",
"state_version": 2
},
"issue": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"identifier": "<string>"
},
"project": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"slug": "<string>"
}
}
],
"total": 1,
"limit": 50,
"offset": 1
}{
"error": "Unauthorized",
"code": "unauthorized"
}Human attention
List human attention items
GET
/
api
/
orgs
/
{id}
/
attention
List human attention items
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Query Parameters
Available options:
open, resolved, cancelled Available options:
approval, clarification, access, decision, destructive_action, other Available options:
relevant, recovery Required range:
1 <= x <= 100Required range:
0 <= x <= 10000Available options:
envelope, cli 
